usermgmt.models.Meal Class Reference

Class for Meal table creation attributes - mealType, price. More...

Inheritance diagram for usermgmt.models.Meal:

## Public Member Functions

def | __str__ (self)

## Static Public Attributes

| mealType = models.CharField(max_length=1, choices=[('B','breakfast'),('L','lunch'),('S','snacks'),('D','dinner')], primary_key=True)
| price = models.IntegerField(default = 60)

## Detailed Description

Class for Meal table creation attributes - mealType, price.

The documentation for this class was generated from the following file:

- models.py